:root
{
    --color_blue : rgb(0, 50, 119);
}
html
{
    padding: 0;
    margin: 0;
}
body
{
    font-family: arial;
    padding: 0;
    margin: 0;
}
header
{
    display: block;
    position: relative;
    width: 100%;
    height: 145px;
    background-color: var(--color_blue);
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
}
    header:after
    {
        content: '';
        display: block;
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translate(-50%, -50%);
        border: 3px solid var(--color_blue);
        border-radius: 50%;
        width: 150px;
        height: 150px;
        background-color: white;
        box-shadow: 1px 1px 10px var(--color_blue);
        background-image: url(images/hbfilms.png);
        background-size: contain;
        background-position: center center;
    }
